PhpCollab Sendpassword.PHP SQL Injection Vulnerability

Bugtraq ID: 17283
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 28 2006 12:00AM
Updated: Mar 29 2006 06:49PM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: PhpCollab PHPCollab 2.5.rc3
PhpCollab PHPCollab 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus